@-moz-document domain("suckless.org") {
  body {
    background-color: #242837 !important;
    color: #d0d0d0 !important;
    font-size: 13px;
  }
  #header {
    background-color: #242837 !important;
    clear: both;
    color: #c3e88d !important;
  }
  #header a {
    color: #e1acff !important;
  }
  a {
    color: #82aaff !important;
  }
  #menu {
    border: 0px !important;
    clear: both;
    color: #c792ea;
    font-weight: bold;
    overflow: hidden;
    padding: 0.7ex;
  }
  #menu a {
    color: #d0d0d0 !important;
  }
  #nav li a:hover {
    background-color: #242837 !important;
  }
  h1 {
    color: #f07178 !important;
  }
  h2 {
    color: #f07178 !important;
  }
}
